.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.978000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.923340;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.927734;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.937988;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.927734;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.871582;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.570406,0.570406,0.000000,0,0);-ms-transform:matrix(0.000000,-0.570406,0.570406,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.570406,0.570406,0.000000,0,0);}
.m0{transform:matrix(0.541140,0.000000,-0.180362,0.541140,0,0);-ms-transform:matrix(0.541140,0.000000,-0.180362,0.541140,0,0);-webkit-transform:matrix(0.541140,0.000000,-0.180362,0.541140,0,0);}
.m2{transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);-ms-transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);-webkit-transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);}
.v0{vertical-align:0.000000px;}
.ls38{letter-spacing:-3.744000px;}
.ls41{letter-spacing:-3.360000px;}
.ls33{letter-spacing:-2.915600px;}
.ls3e{letter-spacing:-2.880000px;}
.ls35{letter-spacing:-2.435600px;}
.ls22{letter-spacing:-2.400000px;}
.ls4e{letter-spacing:-2.160000px;}
.ls4c{letter-spacing:-2.130400px;}
.ls44{letter-spacing:-1.979600px;}
.ls50{letter-spacing:-1.955600px;}
.ls4d{letter-spacing:-1.680000px;}
.ls43{letter-spacing:-1.499600px;}
.ls3a{letter-spacing:-1.440000px;}
.ls46{letter-spacing:-1.320800px;}
.ls4b{letter-spacing:-1.200000px;}
.ls3f{letter-spacing:-1.110800px;}
.ls40{letter-spacing:-1.019600px;}
.ls1b{letter-spacing:-0.960000px;}
.ls3d{letter-spacing:-0.900400px;}
.ls10{letter-spacing:-0.720000px;}
.ls3c{letter-spacing:-0.630800px;}
.ls37{letter-spacing:-0.624000px;}
.ls39{letter-spacing:-0.599200px;}
.ls3b{letter-spacing:-0.539600px;}
.ls36{letter-spacing:-0.528000px;}
.ls16{letter-spacing:-0.480000px;}
.ls18{letter-spacing:-0.420400px;}
.lsd{letter-spacing:0.000000px;}
.ls14{letter-spacing:0.408000px;}
.ls32{letter-spacing:0.408800px;}
.ls17{letter-spacing:0.420400px;}
.ls34{letter-spacing:0.444400px;}
.lsc{letter-spacing:0.468000px;}
.ls1a{letter-spacing:0.480000px;}
.ls27{letter-spacing:0.492000px;}
.ls1d{letter-spacing:0.539600px;}
.ls15{letter-spacing:0.552000px;}
.ls24{letter-spacing:0.576000px;}
.ls51{letter-spacing:0.582400px;}
.ls31{letter-spacing:0.617600px;}
.ls11{letter-spacing:0.624000px;}
.ls28{letter-spacing:0.630800px;}
.ls12{letter-spacing:0.648000px;}
.ls4f{letter-spacing:0.653200px;}
.lse{letter-spacing:0.720000px;}
.ls21{letter-spacing:0.809200px;}
.ls19{letter-spacing:0.900400px;}
.ls1f{letter-spacing:0.960000px;}
.ls2b{letter-spacing:1.104000px;}
.ls2c{letter-spacing:1.128000px;}
.ls2d{letter-spacing:1.200000px;}
.ls1c{letter-spacing:1.380400px;}
.ls42{letter-spacing:1.559200px;}
.ls4a{letter-spacing:1.680000px;}
.ls20{letter-spacing:1.860400px;}
.ls29{letter-spacing:2.039200px;}
.ls48{letter-spacing:2.160000px;}
.ls1{letter-spacing:2.302115px;}
.ls1e{letter-spacing:2.340400px;}
.ls5{letter-spacing:2.529797px;}
.ls9{letter-spacing:2.580393px;}
.ls7{letter-spacing:2.630989px;}
.ls49{letter-spacing:2.640000px;}
.ls2{letter-spacing:2.808074px;}
.ls2a{letter-spacing:2.820400px;}
.ls4{letter-spacing:3.035756px;}
.ls0{letter-spacing:3.086352px;}
.lsb{letter-spacing:3.096000px;}
.ls6{letter-spacing:3.263438px;}
.ls2f{letter-spacing:3.300400px;}
.ls25{letter-spacing:3.432000px;}
.ls45{letter-spacing:3.600000px;}
.ls30{letter-spacing:3.780400px;}
.ls26{letter-spacing:3.912000px;}
.ls47{letter-spacing:4.080000px;}
.ls23{letter-spacing:4.392000px;}
.ls13{letter-spacing:5.352000px;}
.lsf{letter-spacing:5.832000px;}
.ls2e{letter-spacing:6.312000px;}
.ls8{letter-spacing:6.628068px;}
.ls3{letter-spacing:7.134027px;}
.lsa{letter-spacing:7.639986px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-3.147360px;}
._2{margin-left:-1.008000px;}
._1{width:1.272000px;}
._3{width:2.752320px;}
._4{width:3.830800px;}
._8{width:11.743000px;}
._9{width:14.198600px;}
._7{width:15.784800px;}
._5{width:83.193600px;}
._6{width:86.073600px;}
.fc2{color:rgb(33,33,33);}
.fc3{color:rgb(17,15,13);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fsa{font-size:2.000000px;}
.fs8{font-size:3.000000px;}
.fs9{font-size:4.000000px;}
.fsc{font-size:5.000000px;}
.fs5{font-size:6.428800px;}
.fs6{font-size:6.516400px;}
.fsb{font-size:8.000000px;}
.fs7{font-size:9.022400px;}
.fs0{font-size:25.297968px;}
.fs3{font-size:27.840000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs4{font-size:48.000000px;}
.y1{bottom:56.675513px;}
.ye{bottom:78.122768px;}
.yd{bottom:97.014606px;}
.yc{bottom:125.763055px;}
.yb{bottom:141.643150px;}
.ya{bottom:157.523246px;}
.y9{bottom:176.415084px;}
.y8{bottom:205.163532px;}
.y7{bottom:221.043628px;}
.y6{bottom:236.923723px;}
.y5{bottom:253.077613px;}
.y4{bottom:268.957709px;}
.y3{bottom:287.301957px;}
.y56{bottom:320.522387px;}
.y55{bottom:341.695847px;}
.y54{bottom:357.667208px;}
.y52{bottom:374.003628px;}
.y53{bottom:374.094893px;}
.y51{bottom:374.825012px;}
.y50{bottom:390.796372px;}
.y4f{bottom:391.526492px;}
.y4e{bottom:407.497852px;}
.y0{bottom:412.973747px;}
.y3b{bottom:414.551717px;}
.y3c{bottom:415.052990px;}
.y4d{bottom:424.199332px;}
.y4c{bottom:424.929451px;}
.y4b{bottom:441.630931px;}
.y4a{bottom:458.058616px;}
.y30{bottom:468.123083px;}
.y36{bottom:469.649260px;}
.y49{bottom:474.760095px;}
.y2d{bottom:474.882162px;}
.y2e{bottom:481.314742px;}
.y2f{bottom:486.207682px;}
.y31{bottom:491.018256px;}
.y48{bottom:491.461575px;}
.y47{bottom:508.163055px;}
.y34{bottom:511.194419px;}
.y35{bottom:511.322190px;}
.y33{bottom:511.894877px;}
.y32{bottom:512.149963px;}
.y46{bottom:524.864535px;}
.y37{bottom:539.538336px;}
.y38{bottom:540.427484px;}
.y39{bottom:540.687589px;}
.y3a{bottom:541.487983px;}
.y45{bottom:541.566014px;}
.y44{bottom:557.993699px;}
.y43{bottom:574.695179px;}
.y42{bottom:591.396659px;}
.y41{bottom:608.098138px;}
.y40{bottom:624.799618px;}
.y3f{bottom:641.501098px;}
.y3e{bottom:657.928783px;}
.y3d{bottom:674.630263px;}
.yf{bottom:701.370883px;}
.y2c{bottom:731.853365px;}
.y2b{bottom:747.733461px;}
.y2a{bottom:763.887351px;}
.y29{bottom:779.767446px;}
.y28{bottom:795.647542px;}
.y27{bottom:811.801432px;}
.y26{bottom:827.681527px;}
.y25{bottom:843.561623px;}
.y24{bottom:859.715513px;}
.y23{bottom:875.595609px;}
.y22{bottom:891.475704px;}
.y21{bottom:907.629594px;}
.y20{bottom:923.509690px;}
.y1f{bottom:939.389785px;}
.y1e{bottom:955.543675px;}
.y1d{bottom:971.423771px;}
.y1c{bottom:987.303866px;}
.y1b{bottom:1003.457757px;}
.y1a{bottom:1019.337852px;}
.y19{bottom:1035.217947px;}
.y18{bottom:1051.371838px;}
.y17{bottom:1067.251933px;}
.y16{bottom:1083.132029px;}
.y15{bottom:1099.285919px;}
.y14{bottom:1115.166014px;}
.y2{bottom:1118.999141px;}
.y13{bottom:1131.046110px;}
.y12{bottom:1147.200000px;}
.y11{bottom:1163.080095px;}
.y10{bottom:1191.554749px;}
.hd{height:1.420000px;}
.hb{height:2.130000px;}
.hc{height:2.840000px;}
.hf{height:3.550000px;}
.h8{height:4.564448px;}
.h9{height:4.626644px;}
.he{height:5.680000px;}
.ha{height:6.405904px;}
.h2{height:18.973476px;}
.h5{height:20.295469px;}
.h11{height:25.724160px;}
.h4{height:26.208984px;}
.h10{height:26.531520px;}
.h6{height:29.101875px;}
.h3{height:30.119040px;}
.h7{height:35.062500px;}
.h1{height:841.918854px;}
.h0{height:1357.565632px;}
.w1{width:390.157518px;}
.w0{width:956.000000px;}
.x3{left:77.483914px;}
.x1a{left:90.625378px;}
.x18{left:93.363325px;}
.x19{left:95.691265px;}
.x17{left:98.428528px;}
.x16{left:109.790554px;}
.x4{left:132.242864px;}
.x1{left:539.101862px;}
.x0{left:565.842482px;}
.xe{left:650.305424px;}
.x13{left:664.924239px;}
.x12{left:728.507821px;}
.x14{left:732.042740px;}
.x11{left:738.899017px;}
.x10{left:749.367103px;}
.xf{left:764.750717px;}
.x15{left:769.499002px;}
.x9{left:810.056903px;}
.xa{left:814.481883px;}
.x7{left:818.453732px;}
.xb{left:822.579134px;}
.x6{left:828.857932px;}
.xc{left:834.943249px;}
.x5{left:839.468391px;}
.xd{left:845.550057px;}
.x8{left:850.004242px;}
.x2{left:938.568401px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls38{letter-spacing:-2.187916pt;}
.ls41{letter-spacing:-1.963515pt;}
.ls33{letter-spacing:-1.703816pt;}
.ls3e{letter-spacing:-1.683013pt;}
.ls35{letter-spacing:-1.423314pt;}
.ls22{letter-spacing:-1.402510pt;}
.ls4e{letter-spacing:-1.262259pt;}
.ls4c{letter-spacing:-1.244962pt;}
.ls44{letter-spacing:-1.156837pt;}
.ls50{letter-spacing:-1.142812pt;}
.ls4d{letter-spacing:-0.981757pt;}
.ls43{letter-spacing:-0.876335pt;}
.ls3a{letter-spacing:-0.841506pt;}
.ls46{letter-spacing:-0.771848pt;}
.ls4b{letter-spacing:-0.701255pt;}
.ls3f{letter-spacing:-0.649129pt;}
.ls40{letter-spacing:-0.595833pt;}
.ls1b{letter-spacing:-0.561004pt;}
.ls3d{letter-spacing:-0.526175pt;}
.ls10{letter-spacing:-0.420753pt;}
.ls3c{letter-spacing:-0.368626pt;}
.ls37{letter-spacing:-0.364653pt;}
.ls39{letter-spacing:-0.350160pt;}
.ls3b{letter-spacing:-0.315331pt;}
.ls36{letter-spacing:-0.308552pt;}
.ls16{letter-spacing:-0.280502pt;}
.ls18{letter-spacing:-0.245673pt;}
.lsd{letter-spacing:0.000000pt;}
.ls14{letter-spacing:0.238427pt;}
.ls32{letter-spacing:0.238894pt;}
.ls17{letter-spacing:0.245673pt;}
.ls34{letter-spacing:0.259698pt;}
.lsc{letter-spacing:0.273490pt;}
.ls1a{letter-spacing:0.280502pt;}
.ls27{letter-spacing:0.287515pt;}
.ls1d{letter-spacing:0.315331pt;}
.ls15{letter-spacing:0.322577pt;}
.ls24{letter-spacing:0.336603pt;}
.ls51{letter-spacing:0.340343pt;}
.ls31{letter-spacing:0.360913pt;}
.ls11{letter-spacing:0.364653pt;}
.ls28{letter-spacing:0.368626pt;}
.ls12{letter-spacing:0.378678pt;}
.ls4f{letter-spacing:0.381717pt;}
.lse{letter-spacing:0.420753pt;}
.ls21{letter-spacing:0.472880pt;}
.ls19{letter-spacing:0.526175pt;}
.ls1f{letter-spacing:0.561004pt;}
.ls2b{letter-spacing:0.645155pt;}
.ls2c{letter-spacing:0.659180pt;}
.ls2d{letter-spacing:0.701255pt;}
.ls1c{letter-spacing:0.806677pt;}
.ls42{letter-spacing:0.911164pt;}
.ls4a{letter-spacing:0.981757pt;}
.ls20{letter-spacing:1.087179pt;}
.ls29{letter-spacing:1.191666pt;}
.ls48{letter-spacing:1.262259pt;}
.ls1{letter-spacing:1.345309pt;}
.ls1e{letter-spacing:1.367681pt;}
.ls5{letter-spacing:1.478361pt;}
.ls9{letter-spacing:1.507928pt;}
.ls7{letter-spacing:1.537495pt;}
.ls49{letter-spacing:1.542762pt;}
.ls2{letter-spacing:1.640981pt;}
.ls2a{letter-spacing:1.648184pt;}
.ls4{letter-spacing:1.774033pt;}
.ls0{letter-spacing:1.803600pt;}
.lsb{letter-spacing:1.809238pt;}
.ls6{letter-spacing:1.907086pt;}
.ls2f{letter-spacing:1.928686pt;}
.ls25{letter-spacing:2.005590pt;}
.ls45{letter-spacing:2.103766pt;}
.ls30{letter-spacing:2.209188pt;}
.ls26{letter-spacing:2.286092pt;}
.ls47{letter-spacing:2.384268pt;}
.ls23{letter-spacing:2.566594pt;}
.ls13{letter-spacing:3.127598pt;}
.lsf{letter-spacing:3.408100pt;}
.ls2e{letter-spacing:3.688603pt;}
.ls8{letter-spacing:3.873306pt;}
.ls3{letter-spacing:4.168978pt;}
.lsa{letter-spacing:4.464650pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.839252pt;}
._2{margin-left:-0.589054pt;}
._1{width:0.743331pt;}
._3{width:1.608399pt;}
._4{width:2.238640pt;}
._8{width:6.862367pt;}
._9{width:8.297369pt;}
._7{width:9.224311pt;}
._5{width:48.616623pt;}
._6{width:50.299635pt;}
.fsa{font-size:1.168759pt;}
.fs8{font-size:1.753138pt;}
.fs9{font-size:2.337517pt;}
.fsc{font-size:2.921897pt;}
.fs5{font-size:3.756858pt;}
.fs6{font-size:3.808050pt;}
.fsb{font-size:4.675035pt;}
.fs7{font-size:5.272504pt;}
.fs0{font-size:14.783610pt;}
.fs3{font-size:16.269121pt;}
.fs2{font-size:21.037657pt;}
.fs1{font-size:23.281674pt;}
.fs4{font-size:28.050209pt;}
.y1{bottom:33.120000pt;}
.ye{bottom:45.653333pt;}
.yd{bottom:56.693333pt;}
.yc{bottom:73.493333pt;}
.yb{bottom:82.773333pt;}
.ya{bottom:92.053333pt;}
.y9{bottom:103.093333pt;}
.y8{bottom:119.893333pt;}
.y7{bottom:129.173333pt;}
.y6{bottom:138.453333pt;}
.y5{bottom:147.893333pt;}
.y4{bottom:157.173333pt;}
.y3{bottom:167.893333pt;}
.y56{bottom:187.306667pt;}
.y55{bottom:199.680000pt;}
.y54{bottom:209.013333pt;}
.y52{bottom:218.560000pt;}
.y53{bottom:218.613333pt;}
.y51{bottom:219.040000pt;}
.y50{bottom:228.373333pt;}
.y4f{bottom:228.800000pt;}
.y4e{bottom:238.133333pt;}
.y0{bottom:241.333333pt;}
.y3b{bottom:242.255467pt;}
.y3c{bottom:242.548400pt;}
.y4d{bottom:247.893333pt;}
.y4c{bottom:248.320000pt;}
.y4b{bottom:258.080000pt;}
.y4a{bottom:267.680000pt;}
.y30{bottom:273.561467pt;}
.y36{bottom:274.453333pt;}
.y49{bottom:277.440000pt;}
.y2d{bottom:277.511333pt;}
.y2e{bottom:281.270400pt;}
.y2f{bottom:284.129733pt;}
.y31{bottom:286.940933pt;}
.y48{bottom:287.200000pt;}
.y47{bottom:296.960000pt;}
.y34{bottom:298.731467pt;}
.y35{bottom:298.806133pt;}
.y33{bottom:299.140800pt;}
.y32{bottom:299.289867pt;}
.y46{bottom:306.720000pt;}
.y37{bottom:315.295067pt;}
.y38{bottom:315.814667pt;}
.y39{bottom:315.966667pt;}
.y3a{bottom:316.434400pt;}
.y45{bottom:316.480000pt;}
.y44{bottom:326.080000pt;}
.y43{bottom:335.840000pt;}
.y42{bottom:345.600000pt;}
.y41{bottom:355.360000pt;}
.y40{bottom:365.120000pt;}
.y3f{bottom:374.880000pt;}
.y3e{bottom:384.480000pt;}
.y3d{bottom:394.240000pt;}
.yf{bottom:409.866667pt;}
.y2c{bottom:427.680000pt;}
.y2b{bottom:436.960000pt;}
.y2a{bottom:446.400000pt;}
.y29{bottom:455.680000pt;}
.y28{bottom:464.960000pt;}
.y27{bottom:474.400000pt;}
.y26{bottom:483.680000pt;}
.y25{bottom:492.960000pt;}
.y24{bottom:502.400000pt;}
.y23{bottom:511.680000pt;}
.y22{bottom:520.960000pt;}
.y21{bottom:530.400000pt;}
.y20{bottom:539.680000pt;}
.y1f{bottom:548.960000pt;}
.y1e{bottom:558.400000pt;}
.y1d{bottom:567.680000pt;}
.y1c{bottom:576.960000pt;}
.y1b{bottom:586.400000pt;}
.y1a{bottom:595.680000pt;}
.y19{bottom:604.960000pt;}
.y18{bottom:614.400000pt;}
.y17{bottom:623.680000pt;}
.y16{bottom:632.960000pt;}
.y15{bottom:642.400000pt;}
.y14{bottom:651.680000pt;}
.y2{bottom:653.920000pt;}
.y13{bottom:660.960000pt;}
.y12{bottom:670.400000pt;}
.y11{bottom:679.680000pt;}
.y10{bottom:696.320000pt;}
.hd{height:0.829819pt;}
.hb{height:1.244728pt;}
.hc{height:1.659637pt;}
.hf{height:2.074547pt;}
.h8{height:2.667369pt;}
.h9{height:2.703715pt;}
.he{height:3.319275pt;}
.ha{height:3.743478pt;}
.h2{height:11.087708pt;}
.h5{height:11.860253pt;}
.h11{height:15.032668pt;}
.h4{height:15.315989pt;}
.h10{height:15.504473pt;}
.h6{height:17.006535pt;}
.h3{height:17.600945pt;}
.h7{height:20.489801pt;}
.h1{height:492.000000pt;}
.h0{height:793.333333pt;}
.w1{width:228.000000pt;}
.w0{width:558.666667pt;}
.x3{left:45.280000pt;}
.x1a{left:52.959600pt;}
.x18{left:54.559600pt;}
.x19{left:55.920000pt;}
.x17{left:57.519600pt;}
.x16{left:64.159333pt;}
.x4{left:77.280000pt;}
.x1{left:315.040000pt;}
.x0{left:330.666667pt;}
.xe{left:380.025067pt;}
.x13{left:388.568000pt;}
.x12{left:425.724933pt;}
.x14{left:427.790667pt;}
.x11{left:431.797333pt;}
.x10{left:437.914667pt;}
.xf{left:446.904533pt;}
.x15{left:449.679333pt;}
.x9{left:473.380533pt;}
.xa{left:475.966400pt;}
.x7{left:478.287467pt;}
.xb{left:480.698267pt;}
.x6{left:484.367467pt;}
.xc{left:487.923600pt;}
.x5{left:490.568000pt;}
.xd{left:494.122000pt;}
.x8{left:496.724933pt;}
.x2{left:548.480000pt;}
}
